.title {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  line-height: 1.4;
  font-weight: 700;
  margin-bottom: 50px;
  font-size: 30px;
}
.title span {
  font-weight: 700;
  font-size: 24px;
}
.title b {
  font-size: 40px;
}

.lead {
  font-weight: 700;
  line-height: 1.7;
  text-align: center;
  font-size: 20px;
  margin-bottom: 60px;
}
.text {
  line-height: 1.75;
  font-size: 16px;
}

.links {
  background: #e9f2f6;
  padding: 70px 0 80px;
}

.links__section {
  border-top: 1px solid #cccccc;
  margin: 0 auto;
  width: 1000px;
}
.links__section + .links__section:not(.is-large) {
  border-top: 1px solid #cccccc;
  margin: 38px auto;
  padding-top: 38px;
}
.links__section.is-large {
  border: 0;
  margin: 0 auto;
  padding-top: 0;
  width: auto;
}
.links__section.is-large + .links__section.is-large {
  margin-top: 125px;
}

.links__title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 146px;
  padding-right: 26px;
  margin-bottom: 30px;
}
.links__title img {
  display: block;
  height: auto;
}
.links__title span {
  font-weight: 700;
  line-height: 1.43;
  flex-grow: 1;
  font-size: 21px;
}
.links__title a {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff no-repeat;
  text-align: center;
  font-weight: 700;
  line-height: 1.5;
  flex-shrink: 0;
  width: 314px;
  height: 76px;
  border-radius: 76px;
  font-size: 18px;
  background-position: right 23px center;
  background-size: 11px auto;
  transition: opacity 0.2s ease;
}
.links__title a:hover {
  opacity: 0.6;
}
.links__title.is-gray {
  background: #a6a6a6;
  color: #fff;
}
.links__title.is-gray a {
  background-image: url(../img/triangle-gray.svg);
}
.links__title.is-gray a,
.links__title.is-gray a:link,
.links__title.is-gray a:visited {
  color: #a6a6a6;
}
.links__title.is-black {
  background: #000;
  color: #fff;
}
.links__title.is-black a {
  background-image: url(../img/triangle-black.svg);
}
.links__title.is-black a,
.links__title.is-black a:link,
.links__title.is-black a:visited {
  color: #000;
}
.links__title.is-large {
  flex-direction: column;
  height: auto;
}
.links__title.is-large span {
  text-align: center;
  margin-top: 50px;
  font-size: 30px;
}

.links__logo {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 286px;
  flex-shrink: 0;
}
.links__logo.is-kiwami img {
  width: 231px;
}
.links__logo.is-selectshop img {
  width: 215px;
}
.links__logo.is-large {
  width: auto;
}
.links__logo.is-large.is-kiwami img {
  width: 380px;
}
.links__logo.is-large.is-selectshop img {
  width: 378px;
}

.links__lead {
  line-height: 2;
  font-weight: 700;
  text-align: center;
  font-size: 16px;
  margin-bottom: 60px;
}

.links__list {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}

.links__link {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: relative;
  line-height: 1.4;
  text-align: center;
  overflow: hidden;
  flex-shrink: 0;
  width: 244px;
  height: 244px;
  margin-right: 8px;
  font-size: 21px;
  transition: opacity 0.2s ease;
}
.links__link, .links__link:link, .links__link:visited {
  color: #fff;
}
.links__link:nth-child(4n) {
  margin-right: 0;
}
.links__link:hover {
  opacity: 0.6;
}
.links__link img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition: transform 0.2s ease-in-out;
}
.links__link:hover img {
  transform: scale(1.1);
}
.links__link span,
.links__link b,
.links__link strong {
  position: relative;
  font-weight: 700;
}
.links__link b {
  font-size: 28px;
}
.links__link strong {
  font-size: 35px;
}

.links__buttons {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 26px;
}
.links__buttons .button:first-child:last-child {
  margin-left: auto;
  margin-right: auto;
}

.button {
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 700;
  position: relative;
  width: 496px;
  height: 60px;
  border-radius: 30px;
  font-size: 18px;
  transition: opacity 0.2s ease;
}
.button:hover {
  opacity: 0.6;
}
.button, .button:link, .button:visited {
  color: #fff;
}
.button::after {
  content: "";
  position: absolute;
  display: block;
  background: url(../img/triangle-white.svg) no-repeat center center/contain;
  top: 0;
  bottom: 0;
  margin: auto 0;
  width: 20px;
  height: 20px;
  right: 20px;
}
.button span {
  font-weight: 700;
}
.button b {
  font-size: 23px;
  margin-left: 0.5em;
}
.button.is-gray {
  background-color: #a6a6a6;
}
.button.is-blue {
  background-color: #2747cc;
}
.button.is-brown {
  background-color: #876419;
}
.button.is-red {
  background-color: #fd321f;
}
.button.is-large {
  height: 100px;
  border-radius: 100px;
}

.catalog {
  background-image: url(../img/catalog-bg-1.jpg), url(../img/catalog-bg-2.jpg);
  background-repeat: no-repeat;
  background-size: auto 100%;
  margin: 130px 0 155px;
  background-position: left center, right center;
}

.catalog__title {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
  font-size: 30px;
  margin-bottom: 35px;
}
.catalog__title img {
  display: block;
  height: auto;
  width: 472px;
  margin-bottom: 50px;
}

.catalog__lead {
  font-weight: 700;
  line-height: 2;
  font-size: 16px;
  text-align: center;
}
.catalog__buttons {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 50px;
}
.search {
  background: #e9cf97;
  margin: 150px auto 0;
  padding: 70px 0;
}
.search__form {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.search__fields {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 50px;
}

.search__select {
  position: relative;
  font-size: 22px;
  width: 380px;
  height: 90px;
}
.search__select select {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: 0;
  padding: 0;
  margin: 0;
  background: #fff;
  border-radius: 0.5em;
  font-weight: 700;
  text-align: center;
  padding-left: 1.2em;
  width: 100%;
  height: 100%;
}
.search__select select::-ms-expand {
  display: none;
}
.search__select img {
  position: absolute;
  display: block;
  width: 1.2em;
  height: auto;
  left: 2em;
  top: 0;
  bottom: 0;
  margin: auto 0;
  pointer-events: none;
}

.search__icon {
  margin: 0 40px;
  width: 34px;
}
.search__icon img {
  width: 100%;
  height: auto;
}

.caution {
  background: #ffdfdc;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  border-radius: 10px;
  padding: 30px 0;
  margin-bottom: 54px;
}
.caution dt {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-weight: 700;
  background: url(../img/caution.svg) no-repeat left center/auto 100%;
  letter-spacing: 0.3em;
  text-indent: -0.5em;
  font-size: 26px;
  width: 167px;
  height: 98px;
  flex-shrink: 0;
}
.caution dd {
  font-weight: 700;
  text-align: center;
  flex-grow: 1;
  font-size: 16px;
}
.caution .button {
  width: 330px;
  height: 50px;
  margin: 20px auto 0;
}

#page {
  font-family: "Yu Gothic", "YuGothic", "Hiragino Kaku Gothic ProN", "Meiryo", sans-serif;
}
#page *,
#page *::before,
#page *::after {
  box-sizing: border-box;
}
#page img {
  height: auto;
  display: block;
}
.large-button {
  background: #102b9c;
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 400px;
  height: 80px;
  border-radius: 6px;
  font-size: 18px;
  transition: opacity 0.2s ease;
}
.large-button:hover {
  opacity: 0.6;
}
.large-button, .large-button:link, .large-button:visited {
  color: #fff;
}

.mv {
  background: url(../img/mv-bg.jpg) no-repeat center center/cover;
  position: relative;
  height: 400px;
  padding-top: 73px;
}

.mv__preface {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  margin-bottom: 32px;
}
.mv__preface span {
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 156px;
  top: -44px;
}
.mv__preface span img {
  width: 100%;
}
.mv__preface b {
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 700;
  width: 364px;
  height: 120px;
  border-radius: 20px;
  font-size: 72px;
  margin: 0 12px;
}
.mv__preface b img {
  margin-right: 0.2em;
  width: 1.3em;
}
.mv__preface b.is-blue {
  color: #fff;
  background: #1a86c3;
  box-shadow: 0 10px #bfd5e2;
}
.mv__preface b.is-purple {
  color: #fff;
  background: #695191;
  box-shadow: 0 10px #c0b7ce;
}

.mv__title {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  font-weight: 700;
  line-height: 1.333;
  font-size: 38px;
}
.mv__title b {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-size: 50px;
}
.mv__title b::before {
  content: "";
  display: block;
  background: #c6a245;
  margin: 0.2em auto;
  height: 4px;
  width: 104px;
}

.mv__badge {
  position: absolute;
  background: #ba9035;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-weight: 700;
  line-height: 1;
  transform: rotate(10deg);
  width: 182px;
  height: 182px;
  border-radius: 182px;
  font-size: 20px;
  bottom: 26px;
  left: 50%;
  margin-left: 361px;
  box-shadow: inset 0 0 0 9px #ba9035, inset 0 0 0 12px rgba(255, 255, 255, 0.5);
}
.mv__badge b {
  font-weight: 500;
  font-size: 31px;
  font-family: Barlow, "Yu Gothic", "YuGothic", "Hiragino Kaku Gothic ProN", "Meiryo", sans-serif;
}
.mv__badge strong {
  font-weight: 500;
  font-size: 67px;
}

.info {
  background: #ffe5a0;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 16px 0;
}
.info dt {
  background: #ba9035;
  color: #fff;
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 130px;
  height: 130px;
  border-radius: 130px;
  font-size: 30px;
  margin-right: 30px;
  box-shadow: inset 0 0 0 7px #ba9035, inset 0 0 0 8px #fff;
}
.info dd {
  font-weight: 700;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  line-height: 1.3;
  font-size: 26px;
}
.info dd b {
  font-size: 42px;
}
.info dd + dt {
  margin-left: 52px;
}
.intro {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background-image: url(../img/illust-1.svg), url(../img/illust-2.svg);
  background-repeat: no-repeat;
  height: 343px;
  background-size: 228px auto, 291px auto;
  background-position: calc(50vw - 543px) center, calc(50vw + 296px) center;
}
.intro__text {
  font-weight: 700;
  line-height: 1.714;
  text-align: center;
  font-size: 21px;
  margin-bottom: 34px;
}
.nav {
  width: 960px;
  margin: 0 auto 50px;
  display: flex;
  justify-content: space-between;
  align-items: stretch;
}

.nav__link {
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 700;
  background: #102b9c;
  flex-direction: column;
  font-size: 21px;
  width: 310px;
  height: 90px;
  border-radius: 6px;
  transition: opacity 0.2s ease;
}
.nav__link:hover {
  opacity: 0.6;
}
.nav__link, .nav__link:link, .nav__link:visited {
  color: #fff;
}
.nav__link::after {
  content: "";
  display: block;
  background: url(../img/triangle-white.svg) no-repeat center center/contain;
  transform: rotate(90deg);
  margin-top: 7px;
  width: 15px;
  height: 24px;
}

.about {
  width: 1000px;
  margin: 0 auto;
  padding: 100px 0 120px;
}
.about hr {
  border: 1px 0 0;
  border-style: solid;
  border-color: #dcdcdc;
  width: auto;
  height: 0;
  margin: 50px 0;
}

.about-section {
  margin-bottom: 100px;
}

.about-section__title {
  text-align: center;
  border-color: #018bd1;
  border-style: solid;
  color: #018bd1;
  font-weight: 700;
  line-height: 1;
  padding: 0.8em 0;
  border-width: 3px 0;
  font-size: 32px;
  margin-bottom: 70px;
}

.about-subsection {
  background-image: url(../img/about-bg.svg);
  background-repeat: repeat-y;
  position: relative;
  background-size: 10px auto;
  background-position: 30px 0;
  margin-bottom: 50px;
  padding-left: 96px;
}
.about-subsection .large-button {
  margin: 50px auto 0;
}

.about-subsection__title {
  font-weight: 700;
  display: flex;
  align-items: center;
  position: relative;
  justify-content: flex-start;
  font-size: 30px;
  padding-left: 10px;
  margin-left: -96px;
  margin-bottom: 15px;
}
.about-subsection__title br {
  display: none;
}
.about-subsection__title b {
  color: #018bd1;
}
.about-subsection__title::before {
  content: "";
  display: block;
  background: #018bd1;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto 0;
  width: 70px;
  height: 70px;
  border-radius: 70px;
}
.about-subsection__title img {
  position: relative;
  width: 50px;
  margin-right: 35px;
}

.about-table {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  flex-wrap: wrap;
  margin-top: 60px;
  margin-bottom: 60px;
}
.about-table dt {
  background: rgba(1, 139, 209, 0.5);
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 700;
  padding: 1em 0;
  flex-shrink: 0;
  width: 200px;
  margin-right: 35px;
  font-size: 18px;
}
.about-table dd {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 600px;
  flex-shrink: 0;
  font-size: 16px;
}
.about-table dd + dt,
.about-table dd + dt + dd {
  margin-top: 30px;
}

.note {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  line-height: 1.667;
  font-size: 12px;
}
.note span:first-child {
  flex-shrink: 0;
  margin-right: 1em;
}
.note + .note {
  margin-top: 1.5em;
}

.how-to .text {
  text-align: center;
}

.how-to__image {
  width: 782px;
  margin: 50px auto 0;
}
.how-to__image.for-sp {
  display: none;
}
.how-to__image img {
  width: 100%;
}

.end {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 110px 0 140px;
}